kernel Ayer mismo se publico la quinta versión de mantenimiento del kernel 4.2, siendo esta la 4.2.5, la cual explicaremos como instalar en su versión normal y la de baja latencia.

Información útil:

¿Qué es y para que se usa el Kernel de baja latencia? (lowlatency)

¿Como eliminar los Kernels antiguos en Debian, Ubuntu y derivados?

¿Como eliminar los Kernels antiguos en Fedora y derivados?

Novedades: En esta versión de mantenimiento podemos destacar el regreso a los kernels stables y abandono del rango “unestable” empleado hasta hace poco, por otro lado este kernel destaca en sus mejoras en la GPU de AMD.

Para más información visita el anuncio oficial: Anuncio kernel 4.2.5

Esta instalación es valida para Ubuntu, Mint y Debian para sistemas de 32 Bits, serían a través de una terminal con las siguientes ordenes, primero descargamos los paquetes:

Versión normal (32bits):

$ wget -c kernel.ubuntu.com/~kernel-ppa/mainline/v4.2.5-wily/linux-headers-4.2.5-040205_4.2.5-040205.201510270124_all.deb

$ wget -c kernel.ubuntu.com/~kernel-ppa/mainline/v4.2.5-wily/linux-headers-4.2.5-040205-generic_4.2.5-040205.201510270124_i386.deb

$ wget -c kernel.ubuntu.com/~kernel-ppa/mainline/v4.2.5-wily/linux-image-4.2.5-040205-generic_4.2.5-040205.201510270124_i386.deb

Versión de baja latencia para el kernel (lowlatency) (32bits):

$ wget -c kernel.ubuntu.com/~kernel-ppa/mainline/v4.2.5-wily/linux-headers-4.2.5-040205_4.2.5-040205.201510270124_all.deb

$ wget -c kernel.ubuntu.com/~kernel-ppa/mainline/v4.2.5-wily/linux-headers-4.2.5-040205-lowlatency_4.2.5-040205.201510270124_i386.deb

$ wget -c kernel.ubuntu.com/~kernel-ppa/mainline/v4.2.5-wily/linux-image-4.2.5-040205-lowlatency_4.2.5-040205.201510270124_i386.deb

Y finalmente, los instalamos con:

$ sudo dpkg -i linux-headers-4.2.5*.deb linux-image-4.2.5*.deb

Para su instalación en sistemas de 64 Bits, descargamos con:

Versión normal (64bits):

$ wget -c kernel.ubuntu.com/~kernel-ppa/mainline/v4.2.5-wily/linux-headers-4.2.5-040205_4.2.5-040205.201510270124_all.deb

$ wget -c kernel.ubuntu.com/~kernel-ppa/mainline/v4.2.5-wily/linux-headers-4.2.5-040205-generic_4.2.5-040205.201510270124_amd64.deb

$ wget -c kernel.ubuntu.com/~kernel-ppa/mainline/v4.2.5-wily/linux-image-4.2.5-040205-generic_4.2.5-040205.201510270124_amd64.deb

Versión de baja latencia para el kernel (lowlatency) (64bits):

$ wget -c kernel.ubuntu.com/~kernel-ppa/mainline/v4.2.5-wily/linux-headers-4.2.5-040205_4.2.5-040205.201510270124_all.deb

$ wget -c kernel.ubuntu.com/~kernel-ppa/mainline/v4.2.5-wily/linux-headers-4.2.5-040205-lowlatency_4.2.5-040205.201510270124_amd64.deb

$ wget -c kernel.ubuntu.com/~kernel-ppa/mainline/v4.2.5-wily/linux-image-4.2.5-040205-lowlatency_4.2.5-040205.201510270124_amd64.deb

E instalamos también con:

$ sudo dpkg -i linux-headers-4.2.5*.deb linux-image-4.2.5*.deb

Reiniciamos el sistema, y seccionamos la versión con la que queramos iniciar en el GRUB o BURG.

Fuente: Kernel – Ubuntu.

12 COMENTARIOS

  1. Lo he instalado y virtualbox ha dado el error “fatal module vboxdrv not found”. Tras seguir los típicos pasos, eliminar, reinstalar y tal, seguía sin ir, pero si funcionaba con el kernel 4.2.3 64bits. Así que lo he quitado y me quedo con la versión anterior.

    Saludos.

      • Fue al tratar de lanzar Arch y Suse por virtualbox. Probé con “modprobe vboxdrv” y decía que no era posible cargar el servicio. Luego comprobé que al compilar el kernel me dio un error a la hora de montar los drivers de virtualbox, pero no pasa nada. Estoy con Linux Mint 17.2 con cinnamon 2.8 y con el kernel 4.2.3, que ya es bastante más de lo que recomienda la distribución :D.

      • Más detalles:
        Con el kernel 4.2.5 da el error y me pide ejecutar: sudo /sbin/vboxconfig, cuando con el kernel 4.2.3 es sudo /etc/init.d/vboxdrv setup.

        Puede que ahí esté el problema ¿no?

        Espero que te sirva de guía.

        Saludos

  2. Información Bitacoras.com

    Valora en Bitacoras.com: Ayer mismo se publico la quinta versión de mantenimiento del kernel 4.2, siendo esta la 4.2.5, la cual explicaremos como instalar en su versión normal y la de baja latencia. Información útil: – ¿Qué es y para que se u…

DEJA UNA RESPUESTA

Por favor, introduzca su comentario!
Por favor, introduzca su nombre aquí